2018-12-12 19:41 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000023Branch 0.2.1-FINALBugpublic2016-11-23 10:14
Reporteruser13 
Assigned ToQuix0r 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000023: Fehler in WDS66-API-Einstellungen-AdminMenü
DescriptionEs kommt folgende Fehlermeldung wenn man WDS66-API-Einstellungen vornehmen möchte. Aktiviert oder Deaktiviert macht dabei keinen Unterschied.

# bigintval() called at [E:\InternetProjekte\mailtausch\inc\modules\admin\what-config_wernis.php:72]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin\what-config_wernis.php) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\action-wernis.php:47]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin\action-wernis.php) called at [E:\InternetProjekte\mailtausch\inc\modules\admin\admin-inc.php:352]
# ADMIN_DO_ACTION(config_wernis) called at [E:\InternetProjekte\mailtausch\inc\modules\admin.php:368]
# include(E:\InternetProjekte\mailtausch\inc\modules\admin.php) called at [E:\InternetProjekte\mailtausch\modules.php:157]
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000058

Quix0r (administrator)

Ich habe den Spaltentyp von "wernis_refid" in Tabelle "mxchange_config" von VARCHAR(6) auf INT(5) geändert.

~0000062

Quix0r (administrator)

Sollte mit Revision 705 gefixt sein.

~0000069

user13

Ja ist gefixt.

~0000076

Quix0r (administrator)

Danke. Ist dann auch zu.

~0000740

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-22 23:04 user13 New Issue
2008-12-25 19:47 Quix0r Note Added: 0000058
2008-12-25 19:47 Quix0r Assigned To => Quix0r
2008-12-25 19:47 Quix0r Status new => assigned
2008-12-25 19:47 Quix0r Projection none => tweak
2008-12-25 19:47 Quix0r ETA none => < 1 day
2008-12-25 19:47 Quix0r Fixed in Version => 0.2.1-FINAL
2008-12-25 19:47 Quix0r Target Version => 0.2.1-FINAL
2008-12-25 19:59 Quix0r Note Added: 0000062
2008-12-25 19:59 Quix0r Status assigned => feedback
2008-12-26 20:33 user13 Note Added: 0000069
2008-12-27 02:32 Quix0r Note Added: 0000076
2008-12-27 02:32 Quix0r Status feedback => resolved
2008-12-27 02:32 Quix0r Resolution open => fixed
2009-11-25 21:47 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:47 Quix0r Build Rev. 702 => SVN-702
2010-05-28 17:12 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:13 Quix0r Description Updated View Revisions
2016-11-23 10:14 Quix0r Note Added: 0000740
2016-11-23 10:14 Quix0r Status resolved => closed
+Issue History